## murano 1.0.0~rc1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6
Babel>=1.3
SQLAlchemy<1.1.0,>=0.9.9
stevedore>=1.5.0 # Apache-2.0
alembic>=0.8.0
eventlet>=0.17.4
PasteDeploy>=1.5.0
Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7'
Routes!=2.0,>=1.12.3;python_version!='2.7'
retrying!=1.3.0,>=1.2.3 # Apache-2.0
WebOb>=1.2.3
kombu>=3.0.7
psutil<2.0.0,>=1.1.1
iso8601>=0.1.9
six>=1.9.0
netaddr!=0.7.16,>=0.7.12
PyYAML>=3.1.0
jsonpatch>=1.1
keystonemiddleware>=2.0.0
yaql>=1.0.0 # Apache 2.0 License

# For paste.util.template used in keystone.common.template
Paste

jsonschema!=2.5.0,<3.0.0,>=2.0.0
python-keystoneclient>=1.6.0
python-heatclient>=0.3.0
python-neutronclient>=2.6.0
python-muranoclient>=0.7.0
python-congressclient>=1.0.0
oslo.db>=2.4.1 # Apache-2.0
oslo.config>=2.3.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
oslo.middleware>=2.8.0 # Apache-2.0
oslo.serialization>=1.4.0 # Apache-2.0
oslo.service>=0.7.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=1.8.0 # Apache-2.0
semantic-version>=2.3.1

# not listed in global requirements
python-mistralclient>=1.0.0
