=== contrib/plugins/murano_exampleplugin/requirements.txt ===
python-glanceclient>=0.15.0
