=== debian/changelog ===
murano (1:2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:47:15 +0200

murano (1:2.0.0~rc3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated de.po debconf translation (Closes: #819364).
  * Removed also-package-tempest-tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:08:21 +0200

murano (1:2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:48:52 +0000

murano (1:2.0.0~rc1-2) experimental; urgency=medium

  * Add patch to also package murano_tempest_tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 13:19:22 +0100

murano (1:2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:16:30 +0100

murano (1:2.0.0~b3-2) experimental; urgency=medium

  * Install missing files (alembic.ini, locale, etc.).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2016 13:40:03 +0000

murano (1:2.0.0~b3-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/rules d/copyright: Fix upstream link.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Sets DISCOVER_DIRECTORY=$(CURDIR)/murano/tests/unit instead of patching the
    .testr.conf file.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Mar 2016 16:07:00 +0100

murano (1:2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 21:13:19 +0100

murano (1:1.0.1-2) unstable; urgency=medium

  * Zip the murano core-library and make it available.
  * Don't use dpkg-parsechangelog -S which doesn't work well with Trusty.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Nov 2015 14:18:14 +0100

murano (1:1.0.1-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Added Dutch translation of debconf messages thanks to Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #794805).
  * Added python-pymysql as runtime dependency.
  * Added missing namespaces when generating the murano.conf.
  * Setting-up rabbit config using the [oslo_messaging_rabbit] section.

  [ Corey Bryant ]
  * New upstream release for OpenStack Liberty.
  * d/control: Align dependencies with upstream.
  * d/control: Update uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 20:11:32 +0000

murano (1:1.0.0~rc1-2) experimental; urgency=medium

  * Set http instead of https by default for the communication with keystone
    through keystonemiddleware.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2015 14:48:20 +0200
