=== debian/control ===
Source: murano
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 40~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.0),
                     git,
                     python-babel,
                     python-congressclient (>= 1.0.2),
                     python-coverage,
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-heatclient (>= 0.6.0),
                     python-jsonpatch,
                     python-jsonschema,
                     python-keystoneclient (>= 1:2.0.0),
                     python-keystonemiddleware (>= 4.0.0),
                     python-kombu (>= 3.0.25),
                     python-migrate (>= 0.9.6),
                     python-mistralclient (>= 1.0.0),
                     python-mock (>= 1.2),
                     python-muranoclient (>= 0.8.2),
                     python-mysqldb,
                     python-netaddr (>= 0.7.2),
                     python-neutronclient (>= 1:2.6.0),
                     python-nose,
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslo.messaging (>= 4.0.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.serialization (>= 2.0.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-paste,
                     python-pastedeploy,
                     python-psutil,
                     python-psycopg2,
                     python-pymysql (>= 0.6.2),
                     python-requests (>= 2.8.1),
                     python-retrying,
                     python-routes,
                     python-semantic-version,
                     python-six (>= 1.9.0),
                     python-sphinxcontrib.httpdomain,
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.14.0),
                     python-testresources,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python-webob,
                     python-yaml,
                     python-yaql (>= 1.1.0),
                     subunit,
                     testrepository,
                     zip,
Standards-Version: 3.9.7
Homepage: https://github.com/openstack/murano
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/murano.git

Package: python-murano
Architecture: all
Section: python
Depends: alembic (>= 0.8.0),
         python-babel,
         python-congressclient (>= 1.0.2),
         python-eventlet (>= 0.18.4),
         python-heatclient (>= 0.6.0),
         python-jsonpatch,
         python-jsonschema,
         python-keystoneclient (>= 1:2.0.0),
         python-keystonemiddleware (>= 4.0.0),
         python-kombu (>= 3.0.25),
         python-mistralclient (>= 1.0.0),
         python-muranoclient (>= 0.8.2),
         python-mysqldb,
         python-netaddr (>= 0.7.2),
         python-neutronclient (>= 1:2.6.0),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 2.0.0),
         python-oslo.messaging (>= 4.0.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.serialization (>= 2.0.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-paste,
         python-pastedeploy,
         python-pbr (>= 1.8),
         python-psutil,
         python-psycopg2,
         python-pymysql (>= 0.6.2),
         python-requests (>= 2.8.1),
         python-retrying,
         python-routes,
         python-semantic-version,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.5.0),
         python-testtools (>= 1.4.0),
         python-webob,
         python-yaml,
         python-yaql (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: python-ldap,
Description: cloud-ready application catalog - Python 2.x server code
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Python 2.x server code.

Package: murano-common
Architecture: all
Section: python
Depends: adduser,
         dbconfig-common,
         debconf,
         python-murano (= ${source:Version}),
         sqlite3,
         ${misc:Depends},
         ${python:Depends},
Recommends: python-ldap,
Description: cloud-ready application catalog - common files
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains common files to all Murano servers.

Package: murano-api
Architecture: all
Section: python
Depends: adduser,
         dbconfig-common,
         debconf,
         murano-common (= ${source:Version}),
         python-openstackclient,
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - API server
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the API server.

Package: murano-engine
Architecture: all
Section: python
Depends: adduser,
         dbconfig-common,
         debconf,
         murano-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - Engine server
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Engine server.

Package: murano-cfapi
Architecture: all
Depends: adduser,
         murano-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - Cloud Foundry broker
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Cloud Foundry Service Broker API. For more info,
 see https://docs.cloudfoundry.org/services/api.html.

Package: murano-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: cloud-ready application catalog - doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation.
