=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/stackforge/murano/tags .*/(\d[\d\.rcb]+)\.tar\.gz
