## murano 2.0.1

=== requirements.txt ===
--- 
+++ 
@@ -2,14 +2,14 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 pbr>=1.6 # Apache-2.0
-Babel>=1.3 # BSD
+Babel!=2.3.0,!=2.3.1,!=2.3.2,!=2.3.3,>=1.3 # BSD
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
 stevedore>=1.5.0 # Apache-2.0
 alembic>=0.8.0 # MIT
 eventlet!=0.18.3,>=0.18.2 # MIT
 PasteDeploy>=1.5.0 # MIT
-Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7' # MIT
-Routes!=2.0,>=1.12.3;python_version!='2.7' # MIT
+Routes!=2.0,!=2.1,!=2.3.0,>=1.12.3;python_version=='2.7' # MIT
+Routes!=2.0,!=2.3.0,>=1.12.3;python_version!='2.7' # MIT
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 WebOb>=1.2.3 # MIT
 kombu>=3.0.25 # BSD
@@ -26,7 +26,7 @@
 Paste # MIT
 
 jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
+python-keystoneclient!=1.8.0,!=2.1.0,<3.0.0,>=1.6.0 # Apache-2.0
 python-heatclient>=0.6.0 # Apache-2.0
 python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
 python-muranoclient>=0.8.2 # Apache-2.0
@@ -34,7 +34,7 @@
 python-mistralclient>=1.0.0 # Apache-2.0
 oslo.db>=4.1.0 # Apache-2.0
 oslo.config>=3.7.0 # Apache-2.0
-oslo.concurrency>=3.5.0 # Apache-2.0
+oslo.concurrency>=3.7.1 # Apache-2.0
 oslo.context>=0.2.0 # Apache-2.0
 oslo.policy>=0.5.0 # Apache-2.0
 oslo.messaging>=4.0.0 # Apache-2.0
