=== contrib/plugins/magnum_plugin/requirements.txt ===
python-magnumclient>=1.1.0
