=== debian/changelog ===
murano (1:2.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 08:23:28 +0000

murano (1:2.0.1-1) unstable; urgency=medium

  * New upstream release:
    - Fixes CVE-2016-4972: RCE vulnerability in Openstack Murano using insecure
    YAML tags (Closes: #828062).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jun 2016 19:19:58 +0000

murano (1:2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821244).
  * Added patch to fix tempest.conf when python-murano is installed.
  * Updated Dutch translation for debconf messages (Closes: #823257).

  [ Ondřej Nový ]
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Apr 2016 00:27:23 +0200
