=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                      python-netaddr (>= 0.7.2),
                      python-neutronclient (>= 1:2.6.0),
                      python-nose,
-                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.concurrency (>= 3.7.1),
                      python-oslo.config (>= 1:3.7.0),
                      python-oslo.context (>= 0.2.0),
                      python-oslo.db (>= 4.1.0),
@@ -74,7 +74,7 @@
                      subunit,
                      testrepository,
                      zip,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/openstack/murano
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/murano.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/murano.git
@@ -97,7 +97,7 @@
          python-mysqldb,
          python-netaddr (>= 0.7.2),
          python-neutronclient (>= 1:2.6.0),
-         python-oslo.concurrency (>= 3.5.0),
+         python-oslo.concurrency (>= 3.7.1),
          python-oslo.config (>= 1:3.7.0),
          python-oslo.context (>= 0.2.0),
          python-oslo.db (>= 4.1.0),
