=== debian/changelog ===
murano (1:3.0.0~b2-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 15:28:24 +0000

murano (1:3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patch applied upstream:
    CVE-2016-4972_Use_SafeLoader_to_load_yaml_files.patch
  * Add murano-cfapi-db-manage to the list of binaries in murano-common.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 12:51:42 +0200

murano (1:3.0.0~b1-2) experimental; urgency=medium

  * CVE-2016-4972: RCE vulnerability in Openstack Murano using insecure YAML
    tags. Applied upstream patch: Use SafeLoader to load yaml files.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Jun 2016 19:34:34 +0000

murano (1:3.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-oslo-config-generation-in-tempest.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2016 09:30:35 +0200
