=== debian/control ===
--- 
+++ 
@@ -14,40 +14,43 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.0),
+Build-Depends-Indep: alembic (>= 0.8.4),
                      git,
-                     python-babel,
-                     python-congressclient (>= 1.0.2),
+                     python-babel (>= 2.3.4),
+                     python-congressclient (>= 1.3.0),
                      python-coverage,
+                     python-debtcollector (>= 1.2.0),
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 1.3.1),
                      python-hacking,
-                     python-heatclient (>= 0.6.0),
+                     python-heatclient (>= 1.1.0),
                      python-jsonpatch,
                      python-jsonschema,
+                     python-keystoneauth1 (>= 2.7.0),
                      python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-kombu (>= 3.0.25),
                      python-migrate (>= 0.9.6),
-                     python-mistralclient (>= 1.0.0),
-                     python-mock (>= 1.2),
+                     python-mistralclient (>= 2.0.0),
+                     python-mock (>= 2.0),
                      python-muranoclient (>= 0.8.2),
                      python-mysqldb,
                      python-netaddr (>= 0.7.2),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 1:4.2.0),
                      python-nose,
-                     python-oslo.concurrency (>= 3.7.1),
-                     python-oslo.config (>= 1:3.7.0),
-                     python-oslo.context (>= 0.2.0),
+                     python-os-testr (>= 0.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.context (>= 2.4.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 0.5.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paste,
@@ -55,15 +58,14 @@
                      python-psutil,
                      python-psycopg2,
                      python-pymysql (>= 0.6.2),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-retrying,
                      python-routes,
                      python-semantic-version,
                      python-six (>= 1.9.0),
                      python-sphinxcontrib.httpdomain,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
-                     python-tempest-lib (>= 0.14.0),
+                     python-stevedore (>= 1.10.0),
                      python-testresources,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -72,6 +74,7 @@
                      python-yaml,
                      python-yaql (>= 1.1.0),
                      subunit,
+                     tempest (>= 1:12.0.0),
                      testrepository,
                      zip,
 Standards-Version: 3.9.8
@@ -82,33 +85,35 @@
 Package: python-murano
 Architecture: all
 Section: python
-Depends: alembic (>= 0.8.0),
-         python-babel,
-         python-congressclient (>= 1.0.2),
+Depends: alembic (>= 0.8.4),
+         python-babel (>= 2.3.4),
+         python-congressclient (>= 1.3.0),
+         python-debtcollector (>= 1.2.0),
          python-eventlet (>= 0.18.4),
-         python-heatclient (>= 0.6.0),
+         python-heatclient (>= 1.1.0),
          python-jsonpatch,
          python-jsonschema,
+         python-keystoneauth1 (>= 2.7.0),
          python-keystoneclient (>= 1:2.0.0),
          python-keystonemiddleware (>= 4.0.0),
          python-kombu (>= 3.0.25),
-         python-mistralclient (>= 1.0.0),
+         python-mistralclient (>= 2.0.0),
          python-muranoclient (>= 0.8.2),
          python-mysqldb,
          python-netaddr (>= 0.7.2),
-         python-neutronclient (>= 1:2.6.0),
-         python-oslo.concurrency (>= 3.7.1),
-         python-oslo.config (>= 1:3.7.0),
-         python-oslo.context (>= 0.2.0),
+         python-neutronclient (>= 1:4.2.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.12.0),
+         python-oslo.context (>= 2.4.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.messaging (>= 4.0.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 0.5.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.15.0),
          python-paste,
          python-pastedeploy,
          python-pbr (>= 1.8),
@@ -121,7 +126,7 @@
          python-semantic-version,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          python-testtools (>= 1.4.0),
          python-webob,
          python-yaml,
